mark :: blog

04 Aug 2016: pscs-lite bug

Upgraded desktop from Fedora 22 to Fedora 24. Had to downgrade kernel and pcsc-lite. Worked on the pcsc-lite issue today to get my token working. Turned out to be a buffer (size) overflow, so not of the security variety:

bz#136459

[imported from Google+ post]

Created: 04 Aug 2016

0 comments (new comments disabled)

Hi! I'm Mark Cox. This blog gives my thoughts and opinions on my security work, open source, fedora, home automation, and other topics.